Uploaded image for project: 'Python Driver'
  1. Python Driver
  2. PYTHON-3277

Replace public references to "FLE2" with "Queryable Encryption".

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.2
    • None
    • None
    • Hide

      DRIVERS-2330:
      Summary
      Replace public references to "FLE2" in API documentation or error messages with "Queryable Encryption".

      Motivation
      FLE2 was renamed to "Queryable Encryption" in WRITING-10860.

      Is this issue urgent?
      Yes. This is required for 6.0.

      Show
      DRIVERS-2330 : Summary Replace public references to "FLE2" in API documentation or error messages with "Queryable Encryption". Motivation FLE2 was renamed to "Queryable Encryption" in WRITING-10860. Is this issue urgent? Yes. This is required for 6.0.

    Description

      This ticket was split from DRIVERS-2330, please see that ticket for a detailed description.

      Attachments

        Issue Links

          Activity

            People

              shane.harvey@mongodb.com Shane Harvey
              dbeng-pm-bot PM Bot
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: